\documentclass{article}
\usepackage{graphicx}
\usepackage{hyperref}
\parskip 7.2pt
\parindent 0pt
\addtolength{\topmargin}{-1.5cm}
\addtolength{\textheight}{3cm}
\addtolength{\oddsidemargin}{-1.5cm}
\addtolength{\evensidemargin}{-1.5cm}
\addtolength{\textwidth}{3cm}
\begin{document}
\begin{center}
\includegraphics[scale=.60]{tech-logo-words}\\
\LARGE{Dancing Rounds}
\end{center}
Tech Squares alternates square and round dances. Now you know how to
dance club-level squares---if cued partner dancing looks like fun, you
should give round dancing a try, too!

If you have any questions about round dancing,
email tech-squares-rounds-coordinator@mit.edu
or ask around on a Tuesday.

You can also subscribe to the tech-squares-rounds mailing list (\url{http://mailman.mit.edu/mailman/listinfo/tech-squares-rounds}). 

Rounds classes don't currently happen on a fixed schedule, but if there's
enough interest, they will likely reflect what dancers want. Unlike the squares
class, which takes a 13-week commitment, we break the rounds classes up into
4-8 week pieces. Just like the squares class, you don't need a partner, and you
should expect to change partners frequently. Please contact the rounds
coordinators if you are interested.

Another way to learn rounds is just to get up and try them! For squares, we
discourage dancers who have not yet learned a level from joining a square,
because if you can't dance the level, you can decrease the enjoyment of the
other seven people in the square. But for rounds, your ability and experience
only affect you and your partner. If you get up on the floor and have a good
time, as long as you don't crash into any other couples (hint: keep moving
counterclockwise around the circle most of the time), that's great. When in
doubt, dance; you can always leave the floor if the dance is too hard for you.
So don't be shy about trying new rhythms or levels. Just be courteous and warn
your partner if this is your plan. Many of the more experienced round dancers
enjoy dancing with new round dancers and helping them out. Feel free to ask.

Rounds includes a variety of ``rhythms''; at Tech Squares, we dance
Two-step, Waltz, Cha-Cha, Rumba, Foxtrot, Jive, Slow Two Step, and occasionally
others. Round dances have cues instead of calls and are organized into phases
instead of levels. We dance rounds at three levels of difficulty: Phase II
(easy), Phase III (intermediate) and Phase IV+ (advanced). There is no phase I.

Each set of two rounds cued are about the same level of difficultly.

Traditionally men dance the ``lead'' part and women dance the ``follow'' part
in round dancing. Tech Squares isn't your traditional square dance club, of
course, and you should feel free to pick whichever part you want to learn.
However, the two parts are very different, much more so than in square dancing,
so we strongly recommend that you choose one of the two parts, and stick to it
for at least a year before starting to learn the other part.

\end{document}
